Idea ID: 1661428

Support Microsoft Exchange 2016 for Connect-IT

Status : Delivered
over 2 years ago

Now Connect-IT supports only MS Exchange 2007 and 2010 with XMAPI. Although MS Exchange 2016 has been around for some time, and many customers use it in production. This will enable migration of existing integrations using XMAPI when customers migrate or start using MS Exchange 2016. Obviously, most new customers who need MS Exchange support will want to use version 2016.

Tags: